/*     1380764 : BLANK 컨텐츠      */
.blank__1380764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1380764__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380764__ {height:30px}
}

/*     1380774 : 타이틀 텍스트      */
.title__1380774__ {font-size:0}
.title__1380774__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:normal;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1380774__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1380774__.style_top p {padding-top:10px}
.title__1380774__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__1380774__.style_right p {padding-right:14px}
.title__1380774__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__1380774__.style_bottom p {padding-bottom:12px}
.title__1380774__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__1380774__.style_left p {padding-left:14px}
.title__1380774__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__1380774__.style_circle1 p {padding-left:18px}
.title__1380774__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1380774__.style_circle2 p {padding-left:18px}
.title__1380774__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1380774__ p {font-size:66px}
	.title__1380774__.style_top p:before {width:66px}
	.title__1380774__.style_right p:before {height:66px}
	.title__1380774__.style_bottom p:before {width:66px}
	.title__1380774__.style_left p:before {height:66px}
}

/*     1380784 : BLANK 컨텐츠      */
.blank__1380784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1380784__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380784__ {height:15px}
}

/*     1380794 : 장문 텍스트      */
.textarea__1380794__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1380794__ p {font-size:20px}
}

/*     1380804 : 이미지      */
.img__1380804__ {max-width:100%}
.img__1380804__ * {box-sizing:border-box}
.img__1380804__ a {display:block;vertical-align:top}
.img__1380804__ img {width:px;vertical-align:top}

/*     1380814 : BLANK 컨텐츠      */
.blank__1380814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1380814__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380814__ {height:30px}
}

/*     1380824 : 블록 설정      */
.block_option__1380824__ {display:table;width:100%}
.block_option__1380824__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1380824__ {overflow: hidden;}
}


@media (min-width:1024px){
	.row__1380824__ {overflow: hidden;}
}

/*     1380834 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1380834__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1380834__.owl-carousel .owl-stage-outer {overflow:visible !important;}
.pm-banner_slide_basic__1380834__ a {display:block;border:none}
.pm-banner_slide_basic__1380834__ a img {border:none}
.pm-banner_slide_basic__1380834__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1380834__ .item {position:relative}
.pm-banner_slide_basic__1380834__ .item img {vertical-align:top}

.pm-banner_slide_basic__1380834__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1380834__ .owl-nav [class*='owl-'] {position:absolute;z-index:2;width:40px;height:40px;line-height:40px;font-size:0;}
.pm-banner_slide_basic__1380834__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:bold;color:#e9e9e9}
.pm-banner_slide_basic__1380834__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__1380834__ .owl-nav .owl-next {left:40px}
.pm-banner_slide_basic__1380834__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1380834__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1380834__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1380834__ .owl-dots {width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1380834__ .owl-dots .owl-dot {display:inline-block;vertical-align:middle;}
.pm-banner_slide_basic__1380834__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 4px;background:#e9e9e9;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1380834__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1380834__ .owl-dots .owl-dot:hover span {border:4px solid #f9ca93;background:none;}

.pm-banner_slide_basic__1380834__.empty__1380834__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1380834__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1380834__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__1380834__ .owl-nav [class*='owl-'] {top:50%;width:40px;height:40px;margin-top:-20px}
	.pm-banner_slide_basic__1380834__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-banner_slide_basic__1380834__ .owl-nav .owl-next {left:100%;right:auto;}
	.pm-banner_slide_basic__1380834__ .owl-nav .owl-prev {left:auto;right:100%}
	.pm-banner_slide_basic__1380834__ .owl-dots {position:absolute;left:0;bottom:5%}
	.pm-banner_slide_basic__1380834__ .owl-dots .owl-dot span {margin:0 8px}
	.pm-banner_slide_basic__1380834__ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__1380834__ .owl-dots .owl-dot:hover span {width:15px;height:15px}
}

/*     1381034 : 버튼      */
.button__1381034__ {font-size:0}
.button__1381034__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
   width: 200px;
}
.button__1381034__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__1381034__ a {font-size:20px}
}

/*     1380844 : BLANK 컨텐츠      */
.blank__1380844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:146px}
.blank__1380844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380844__ {height:65px}
}

/*     1380854 : 장문 텍스트      */
.textarea__1380854__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#dd987a;letter-spacing:4px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1380854__ p {font-size:20px}
}

/*     1380864 : 장문 텍스트      */
.textarea__1380864__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1380864__ p {font-size:40px}
}

/*     1380874 : BLANK 컨텐츠      */
.blank__1380874__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1380874__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380874__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380874__ {height:20px}
}

/*     1380884 : 이미지 (모바일/PC 출력 구분)      */
.img__1380884__ {position:relative;max-width:100%;overflow:hidden;}
.img__1380884__ * {box-sizing:border-box}
.img__1380884__ a {position:relative;display:block;vertical-align:top;overflow:hidden;}
.img__1380884__ .figure {display:block;}
.img__1380884__ .figure:before {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:40%;background:linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,1));}
.img__1380884__ img {width:100%;vertical-align:top}
.img__1380884__ .img_pc {display:none;}

.img__1380884__ .caption {display:block;position:absolute;bottom:0;left:0;padding:20px;}
.img__1380884__ .caption .title {display:block;line-height:1.2em;font-size:20px;color:#f9ca93;}
.img__1380884__ .caption .cont {display:block;line-height:1.3em;margin-top:10px;font-size:16px;color:#ffffff;}


@media all and (min-width:1024px){
	.img__1380884__ .figure {transition:all 2s;}
	.img__1380884__:hover .figure{transform:scale(1.1);}
	.img__1380884__ .img_m {display:none;}
	.img__1380884__ .img_pc {display:block;}
	.img__1380884__ .img_pc img {width:px;}

	.img__1380884__ .caption {padding:35px;}
	.img__1380884__ .caption .title {font-size:26px;}
	.img__1380884__ .caption .cont {margin-top:15px;font-size:16px;}
}


/*     1380894 : BLANK 컨텐츠      */
.blank__1380894__ {box-sizing:border-box;display:block;position:relative;width:100%;height:46px}
.blank__1380894__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380894__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380894__ {height:12px}
}

/*     1380904 : 이미지 (모바일/PC 출력 구분)      */
.img__1380904__ {position:relative;max-width:100%;margin-bottom:12px;overflow:hidden;}
.img__1380904__ * {box-sizing:border-box}
.img__1380904__ a {position:relative;display:block;vertical-align:top;overflow:hidden;}
.img__1380904__ .figure {display:block;}
.img__1380904__ .figure:before {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:40%;background:linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,1));}
.img__1380904__ img {width:100%;vertical-align:top}
.img__1380904__ .img_pc {display:none;}

.img__1380904__ .caption {display:block;position:absolute;bottom:0;left:0;padding:20px;}
.img__1380904__ .caption .title {display:block;line-height:1.2em;font-size:20px;color:#f9ca93;}
.img__1380904__ .caption .cont {display:block;line-height:1.3em;margin-top:10px;font-size:16px;color:#ffffff;}


@media all and (min-width:1024px){
	.img__1380904__ .figure {transition:all 2s;}
	.img__1380904__:hover .figure{transform:scale(1.1);}
	.img__1380904__ .img_m {display:none;}
	.img__1380904__ .img_pc {display:block;}
	.img__1380904__ .img_pc img {width:360px;}

	.img__1380904__ .caption {padding:35px;}
	.img__1380904__ .caption .title {font-size:26px;}
	.img__1380904__ .caption .cont {margin-top:15px;font-size:16px;}
}



/*     1380914 : 이미지 (모바일/PC 출력 구분)      */
.img__1380914__ {position:relative;max-width:100%;overflow:hidden;}
.img__1380914__ * {box-sizing:border-box}
.img__1380914__ a {position:relative;display:block;vertical-align:top;overflow:hidden;}
.img__1380914__ .figure {display:block;}
.img__1380914__ .figure:before {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:40%;background:linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,1));}
.img__1380914__ img {width:100%;vertical-align:top}
.img__1380914__ .img_pc {display:none;}

.img__1380914__ .caption {display:block;position:absolute;bottom:0;left:0;padding:20px;}
.img__1380914__ .caption .title {display:block;line-height:1.2em;font-size:20px;color:#f9ca93;}
.img__1380914__ .caption .cont {display:block;line-height:1.3em;margin-top:10px;font-size:16px;color:#ffffff;}


@media all and (min-width:1024px){
	.img__1380914__ .figure {transition:all 2s;}
	.img__1380914__:hover .figure{transform:scale(1.1);}
	.img__1380914__ .img_m {display:none;}
	.img__1380914__ .img_pc {display:block;}
	.img__1380914__ .img_pc img {width:597px;}

	.img__1380914__ .caption {padding:35px;}
	.img__1380914__ .caption .title {font-size:26px;}
	.img__1380914__ .caption .cont {margin-top:15px;font-size:16px;}
}


/*     1380924 : 블록 설정      */
.block_option__1380924__ {display:table;width:100%}
.block_option__1380924__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
@media (max-width:1023px){
	.row__1380924__ {}
}


@media (min-width:1024px){
	.row__1380924__ {}
	.row__1380924__ .col > div:after {content:'';display:block;clear:both}
	.row__1380924__ .col > div > div:nth-child(1) {float:left}
	.row__1380924__ .col > div > div:nth-child(2) {float:right}
	.row__1380924__ .col > div > div:nth-child(3) {clear:both;}
	.float__1380924__ > ul:after {content:'';display:block;clear:both;}
	.float__1380924__ > ul > li:nth-child(1) {float:left}
	.float__1380924__ > ul > li:nth-child(2) {float:right}
	.float__1380924__ > ul > li:nth-child(3) {clear:both;}
}

/*     1380934 : BLANK 컨텐츠      */
.blank__1380934__ {box-sizing:border-box;display:block;position:relative;width:100%;height:146px}
.blank__1380934__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380934__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380934__ {height:65px}
}

/*     1380944 : BLANK 컨텐츠      */
.blank__1380944__ {box-sizing:border-box;display:block;position:relative;width:100%;height:146px}
.blank__1380944__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380944__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380944__ {height:65px}
}

/*     1380954 : 타이틀 텍스트      */
.title__1380954__ {font-size:0}
.title__1380954__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1380954__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1380954__.style_top p {padding-top:10px}
.title__1380954__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1380954__.style_right p {padding-right:14px}
.title__1380954__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1380954__.style_bottom p {padding-bottom:12px}
.title__1380954__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1380954__.style_left p {padding-left:14px}
.title__1380954__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1380954__.style_circle1 p {padding-left:18px}
.title__1380954__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1380954__.style_circle2 p {padding-left:18px}
.title__1380954__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1380954__ p {font-size:56px}
	.title__1380954__.style_top p:before {width:56px}
	.title__1380954__.style_right p:before {height:56px}
	.title__1380954__.style_bottom p:before {width:56px}
	.title__1380954__.style_left p:before {height:56px}
}

/*     1380964 : 장문 텍스트      */
.textarea__1380964__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1380964__ p {font-size:18px}
}

/*     1380974 : BLANK 컨텐츠      */
.blank__1380974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1380974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380974__ {height:25px}
}

/*     1380984 : 이미지 리스트 (타일형)      */
.img_tile__1380984__ {overflow:hidden}
.img_tile__1380984__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__1380984__ .tab_wrap {padding:10px 0;overflow-x:auto;margin-bottom:20px;text-align:center;}
.img_tile__1380984__ .tab_wrap ul {margin:0;padding:0;list-style:none;white-space:nowrap;}
.img_tile__1380984__ .tab_wrap li {display:inline-block;padding:0 12px;}
.img_tile__1380984__ .tab_wrap li > a {display:block;line-height:1.6em;font-size:16px;color:#aaaaaa}
.m_cont_{$this_group_code} .tab_wrap li.active > a {border-bottom:1px solid #dd987a;color:#dd987a}

.img_tile__1380984__ .tab_content .figure {display:block}
.img_tile__1380984__ .tab_content .figure img {vertical-align:top}
.img_tile__1380984__ .tab_content .caption {padding:15px 0;}
.img_tile__1380984__ .tab_content .caption > span {display:block}
.img_tile__1380984__ .tab_content .caption > span.title {display:block;line-height:1.2em;font-weight:bold;color:#000000}
.img_tile__1380984__ .caption > span.text {display:block;margin-top:15px;line-height:1.4em;color:#666666}
.img_tile__1380984__ .tab_content .caption .btn_more {display:inline-block;margin-top:15px;min-width:128px;height:40px;line-height:40px;padding:0 15px;border:1px solid #666666;font-size:14px;color:#666666;transition:all .3s;text-align:center;}

.text_m_sml__1380984__ .tab_content .caption > span.title {font-size:14px;line-height:1.4em}
.text_m_sml__1380984__ .tab_content .caption > span.text {font-size:13px;line-height:1.5em}
.text_m_med__1380984__ .tab_content .caption > span.title {font-size:16px;line-height:1.4em}
.text_m_med__1380984__ .tab_content .caption > span.text {font-size:14px;line-height:1.4em}
.text_m_big__1380984__ .tab_content .caption > span.title {font-size:25px;line-height:1.4em}
.text_m_big__1380984__ .tab_content .caption > span.text {font-size:15px;line-height:1.5em}


@media (min-width:1024px){
	.img_tile__1380984__ .tab_wrap {margin-bottom:40px;}
	.img_tile__1380984__ .tab_wrap li {padding:0 28px;}
	.img_tile__1380984__ .tab_wrap li > a {font-size:20px;}
	.m_cont_{$this_group_code} .tab_wrap li:hover > a {border-bottom:1px solid #dd987a;color:#dd987a}

	.img_tile__1380984__ .tab_content {display:table;width:100%;}
	.img_tile__1380984__ .tab_content > div {display:table-cell;vertical-align:middle;}
	.img_tile__1380984__ .tab_content .figure {width:680px;}
	.img_tile__1380984__ .tab_content .caption {padding:50px 45px;}
	.img_tile__1380984__ .tab_content .caption > span.text {margin-top:35px}
	.img_tile__1380984__ .tab_content .caption .btn_more {min-width:176px;height:52px;line-height:48px;margin-top:35px;font-size:15px}
	.img_tile__1380984__ .tab_content .caption .btn_more:hover {border-color:#dd987a;background:#dd987a;color:#fff}

	.text_sml__1380984__ .tab_content .caption > span.title {font-size:14px;line-height:1.3em}
	.text_sml__1380984__ .tab_content .caption > span.text {font-size:13px;line-height:1.3em}
	.text_med__1380984__ .tab_content .caption > span.title {font-size:16px;line-height:1.2em}
	.text_med__1380984__ .tab_content .caption > span.text {font-size:14px;line-height:1.5em}
	.text_big__1380984__ .tab_content .caption > span.title {font-size:50px;line-height:1.2em}
	.text_big__1380984__ .tab_content .caption > span.text {font-size:15px;line-height:1.5em}
}


/*     1380994 : BLANK 컨텐츠      */
.blank__1380994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:146px}
.blank__1380994__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1380994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1380994__ {height:65px}
}

/*     1381004 : 블록 설정      */
.block_option__1381004__ {display:table;width:100%}
.block_option__1381004__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1381004__ {display:table;width:100%;padding: 0 58px;}
	.row__1381004__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1381004__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1381004__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     1381014 : 장문 텍스트      */
.textarea__1381014__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:12px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1381014__ p {font-size:20px}
}

/*     1381024 : 버튼      */
.button__1381024__ {font-size:0}
.button__1381024__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1381024__.style_full a {background:#ffffff;}
.button__1381024__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1381024__ a {font-size:15px;transition:all .3s;}
	.button__1381024__:hover a {background:#ffffff;color:#000000}
}

